/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- MEDIUM TEMPLATE - FOR TABLETS with screen res up to 960px ----------- */

/* ---------- Basic Layout Styles ----------- */
#top{

}
#toparea{
		width:100%;
		float:none;
		padding-top:20px;
	padding-bottom:20px;
	text-align:center;
		background-image:url(../images/logo.png);
			background-repeat:no-repeat;
}
#toparea H2{
	font-size:4em;
	padding-left:0px;
}



#navigation li{
	width:20%;
	height:80px;
}
#navigation li a{
	font-size:1.4em;
	line-height:1em;
	height:55px;
	padding-top:25px;
	border-bottom:none;
}


/* ---------- HOMEPAGE IMAGES AREA Layout Styles ----------- */
#images{
	
	border-top:160px solid #fff;

}

#main1{
	font-size:1.4em;
}
#right{
	padding-top:2em;
	padding-bottom:2em;
}
H1{
	font-size:2.8em;
}
H2{
	font-size:2.1em;
}
.consultation{
	width:48%;
}
.views-field-title a{
	min-height:3em;
}
.views-field-body{
	min-height:10em;
}

.field-name-field-promo-image img{
	width:180px;
}

.field-name-field-files-for-download{
	font-size:0.9em;
	width:180px;
}

/* ---------- SUB1 Layout Styles ----------- */
.views-field-title a{
	font-size:1.8em;
}

/* ---------- RIGHT Layout Styles ----------- */


/* ---------- SUB2 Layout Styles ----------- */
